## libmoosex-types-json-perl 0.03

=== debian/changelog ===
libmoosex-types-json-perl (0.03-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * New upstream release.
  * Switch to "3.0 (quilt)" source format.
  * Update years of upstream copyright and license stanzas.
  * Bump debhelper compatibility level to 8.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jan 2014 21:56:45 +0100

libmoosex-types-json-perl (0.02-1) unstable; urgency=low

  * Initial Release (Closes: #570729)

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 20 Feb 2010 20:19:45 -0500
