=== debian/control ===
Source: libmoosex-types-json-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libjson-xs-perl,
                     libmoose-perl,
                     libmoosex-types-perl,
                     libtest-pod-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-types-json-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-types-json-perl.git
Homepage: https://metacpan.org/release/MooseX-Types-JSON/

Package: libmoosex-types-json-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libjson-xs-perl,
         libmoose-perl,
         libmoosex-types-perl
Description: module providing JSON-constrained strings
 MooseX::Types::JSON is a Moose extension that provides type constraints that
 validate strings in the JavaScript Object Notation (JSON) format. It can use
 either the JSON or relaxed JSON specifications and depends on JSON::XS to do
 the heavy lifting (see libjson-xs-perl for details).
