=== debian/watch ===
version=3
https://metacpan.org/release/MooseX-Types-JSON/   .*/MooseX-Types-JSON-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
