## libmoosex-types-json-perl 1.00

=== debian/changelog ===
libmoosex-types-json-perl (1.00-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
  * Update (build) dependencies.
  * Update long desription which referred to old dependencies.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Mon, 20 Oct 2014 21:41:35 +0200
