=== debian/control ===
Source: libmoosex-types-json-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libjson-perl <!nocheck>,
                     libjson-xs-perl <!nocheck>,
                     libmoose-perl <!nocheck>,
                     libmoosex-types-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-types-json-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-types-json-perl.git
Homepage: https://metacpan.org/release/MooseX-Types-JSON
Rules-Requires-Root: no

Package: libmoosex-types-json-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libjson-perl,
         libmoose-perl,
         libmoosex-types-perl
Recommends: libjson-xs-perl
Description: module providing JSON-constrained strings
 MooseX::Types::JSON is a Moose extension that provides type constraints that
 validate strings in the JavaScript Object Notation (JSON) format. It can use
 either the JSON or relaxed JSON specifications and depends on JSON to do
 the heavy lifting (see libjson-perl for details).
