=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-Types-JSON   .*/MooseX-Types-JSON-v?@ANY_VERSION@@ARCHIVE_EXT@$
